# Get platform totals

> Coins, volume, fees, payouts, burns and DEX reimbursements across Payday.


`GET https://payday.direct/api/v1/stats`

Coins, volume, fees, payouts, burns and DEX reimbursements across Payday.

## Responses

- 200: OK
- 401: Missing or invalid key
- 429: Over the limit. Retry-After says when to try again.

```json
{
  "data": {
    "coins": 412,
    "graduated": 38,
    "volume_24h_usd": "1840211.07",
    "fees_generated_usd": "48210.33",
    "fees_generated_sol": "205.61",
    "paid_out_usd": "21400.00",
    "payouts": 288,
    "accounts_paid": 97,
    "waiting_usd": "1820.40",
    "burned": {
      "tokens": "18422011.5",
      "sol": "41.2",
      "burns": 310,
      "last_at": "2026-11-15T19:30:02.000Z"
    },
    "dex": {
      "filling": 9,
      "sent": 31,
      "reserved_usd": "1204.55"
    },
    "sol_usd": 234.42
  },
  "meta": {
    "updated_at": "2026-11-15T20:03:20.991Z",
    "api_version": "v1"
  }
}
```

## Example

```bash
curl "https://payday.direct/api/v1/stats" \
  -H "Authorization: Bearer pd_YOUR_KEY"
```